ALTER TABLE  `site_core_layouts` ADD  `layout_c1_sm` INT( 2 ) NOT NULL AFTER  `layout_c1` , ADD  `layout_c1_xs` INT( 2 ) NOT NULL AFTER  `layout_c1_sm`;
ALTER TABLE  `site_core_layouts` ADD  `layout_c2_sm` INT( 2 ) NOT NULL AFTER  `layout_c2` , ADD  `layout_c2_xs` INT( 2 ) NOT NULL AFTER  `layout_c2_sm`;
ALTER TABLE  `site_core_layouts` ADD  `layout_c3_sm` INT( 2 ) NOT NULL AFTER  `layout_c3` , ADD  `layout_c3_xs` INT( 2 ) NOT NULL AFTER  `layout_c3_sm`;
ALTER TABLE  `site_core_layouts` ADD  `layout_c4_sm` INT( 2 ) NOT NULL AFTER  `layout_c4` , ADD  `layout_c4_xs` INT( 2 ) NOT NULL AFTER  `layout_c4_sm`;
ALTER TABLE  `site_core_layouts` ADD  `layout_c5_sm` INT( 2 ) NOT NULL AFTER  `layout_c5` , ADD  `layout_c5_xs` INT( 2 ) NOT NULL AFTER  `layout_c5_sm`;
ALTER TABLE  `site_core_layouts` ADD  `layout_c6_sm` INT( 2 ) NOT NULL AFTER  `layout_c6` , ADD  `layout_c6_xs` INT( 2 ) NOT NULL AFTER  `layout_c6_sm`;